@import url('https://fonts.googleapis.com/css?family=Nunito');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Tinos');
@import url('https://fonts.googleapis.com/css?family=Oswald');


body {font: normal normal normal 17px/1.4em 'open sans',sans-serif;color:#000;}
body:not(.home) {background-color: #fff !important;}

.elementor-widget-container .elementor-widget-text-editor {color:#000;}

body a {color:#000;}

header.dt-header {background: #000;}
.entry-title {text-align: center;}

.dt-menu-wrap {background: #000;color: #ccc;}
.dt-menu-wrap ul {background: #000;}
.dt-menu-wrap li a {border-bottom: 2px solid #000;}
.dt-menu-wrap li a {color: #ccc;font: normal normal normal 15px/1.4em 'Nunito',sans-serif;}
.dt-menu-wrap li a:hover {color: #A8A8A8;}
.dt-menu-wrap li:hover > a, .dt-menu-wrap .current-menu-item a {color: #fff !important;border-bottom: 2px solid #fff;}

.error-404, .dt-content-area {border:none;box-shadow:none;}

.dt-logo {padding:15px 0;}
.dt-logo img {max-height: none;}

.h_login {text-align: center;margin: 20px 0;}
.h_login a {color:#fff;font: normal normal normal 17px/1.4em 'open sans',sans-serif;}
.h_login a:hover {color: #A8A8A8;}

.h_social {text-align: center;margin: 20px 0;}
.h_social li {
  margin-bottom: 0;
  margin-right: 14px;
  display: inline-block;
}
.h_social li img {width: 44px;}
.h_social li.f img {width: 34px;}
.h_social a {color:#fff;}

.dt-footer {padding:0;margin-top:0;}
.dt-footer-top-bar {background: #000;padding: 50px 0;}
.dt-footer-top-bar h5, .dt-footer-top-bar p {text-align:left;}
.dt-footer-top-bar h5 {font-size:21px;}
.dt-footer-top-bar p {font-size:13px;color: #FFFFFE;}
.dt-footer-top-bar a {color: #FFFFFF;}
.dt-footer-bar {background: #003d4d;font: normal normal normal 13px/1.4em 'open sans',sans-serif;padding:5px;}
.dt-footer-top-bar p.wire_one {font-family: 'Roboto',sans-serif;font-size: 15px;}
.dt-footer-top-bar .follow_us {margin-top:30px;font-style: italic;font-family: 'Tinos', serif;font-size: 18px;}
.dt-footer-top-bar .col-lg-3 {height: 280px;}

.newsletter #secondary {background: none;margin: 0;padding: 0;}
.newsletter #secondary .es_lablebox {display: none;}
.newsletter #secondary .es_textbox {padding: 0;}
.newsletter #email-subscribers-2 {margin: 0;}
.newsletter input[type=email] {
  border-color: rgba(255,255,255,1);
  background-color: rgba(0,0,0,1);
  color: #fff;
  font: normal normal normal 16px/1.4em 'open sans',sans-serif;
  width:100%;
  margin-bottom: 10px;
  margin-bottom: 0;
}
.newsletter input[type=email]:focus{
  color: #fff;
  outline: auto;
  border-color: rgba(255,255,255,1);
}
.newsletter input[type=email]::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #fff;
    opacity: 1; /* Firefox */
}

.newsletter input[type=email]:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: color: #fff;;
}

.newsletter input[type=button]::-ms-input-placeholder { /* Microsoft Edge */
    color: color: #fff;;
}
.newsletter input[type=submit] {
  background-color: rgba(96,96,96,1) !important;
  border-color: rgba(242,242,242,1);
  border-width: 0px;
  color: #fff;
  font: normal normal normal 17px/21px 'open sans',sans-serif;
  width:100%;
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {padding:0 !important;}

/* 메인 */
.elementor-element.image_desc_l {margin-bottom: 150px;}
.elementor-element.image_desc_l .elementor-widget-container {    position: absolute;top: -120px;height: 200px;width: 500px;left: -50px;z-index: -1;}
.elementor-element.image_desc_l .elementor-widget-container .elementor-heading-title {position: absolute;bottom: 15px;right: 10px;}

.elementor-element.image_desc_r {margin-bottom: 150px;}
.elementor-element.image_desc_r .elementor-widget-container {    position: absolute;top: -120px;height: 200px;width: 500px;right: -50px;z-index: -1;}
.elementor-element.image_desc_r .elementor-widget-container .elementor-heading-title {position: absolute;bottom: 15px;left: 40px;}

.elementor-element.image_desc2 {margin-top: 200px;}
.elementor-element.image_desc2 .elementor-widget-container {    position: absolute;bottom: -120px;height: 250px;width: 800px;left: -50px;z-index: -1;}
.elementor-element.image_desc2 .elementor-widget-container .elementor-heading-title {position: absolute;top: 80px;left: 60px;}

.elementor-widget:not(:last-child) {margin-bottom: 0px !important;}

.elementor-element.sns_column {text-align: center;}
.elementor-element.sns_column .elementor-element.elementor-widget-icon {display:inline-block;}

.elementor-element.contact1 form {text-align: center;}
.elementor-element.contact1 input {margin-bottom:10px;width:100%;}
.elementor-element.contact1 input[type="submit"] {position: absolute;bottom: 35px;left: 100px;color: #fff;background-color: #000;padding: 20px 60px;border-radius: 0px;width: 180px;}
.elementor-element.contact1 textarea {height: 200px;width:100%;}

.dt-breadcrumbs {display:none}
body:not(.home).page-template, body:not(.home).page-template-default {background:#fff;}
/* body:not(.home).page-template-default.page.page-id-1248 {background: #f3f4f6 !important;} */

/*
* Customize 'Connect with:' label
*/
.wp-social-login-connect-with {
	text-align: center;
	font-size: 22px;
	margin-bottom: 5px;
}

.wp-social-login-provider-list {
	text-align: center;
	margin-bottom: 15px;
}

/*
* Customize the providers buttons
*/
.wp-social-login-provider {
	width: 120px;
	display: inline-block;
	padding: 5px;
	margin: 8px;
	font-size: 14px;
	font-weight: 100;
  line-height: 48px;
	text-align: center;
	text-decoration: none;
	color: #ffffff !important;
}

.wp-social-login-provider:hover { color: #ffffff !important; }

/*
* Set the background color for each provider buttons
*/
.wp-social-login-provider-facebook { background-color: #3b5998; }
.wp-social-login-provider-twitter  { background-color: #00acee; }
.wp-social-login-provider-google   { background-color: #dd4b39; }
.wp-social-login-provider-yahoo    { background-color: #7f2db5; }
.wp-social-login-provider-linkedin { background-color: #0e76a8; }
.wp-social-login-provider-steam    { background-color: #171515; }
.wp-social-login-provider-naver { background-color: #0bc741; }
.wp-social-login-provider-kakao    { background-color: #ffe952;color:#3c1e1f !important;}
.wp-social-login-provider-instagram  { background-color: #a48c7c; }

/*
* Changing the background color for each button on mouse hover
*/
.wp-social-login-provider-facebook:hover { opacity: .9; }
.wp-social-login-provider-twitter:hover  { opacity: .9; }
.wp-social-login-provider-google:hover   { opacity: .9; }
.wp-social-login-provider-yahoo:hover    { opacity: .9; }
.wp-social-login-provider-naver:hover { opacity: .9; }
.wp-social-login-provider-kakao:hover    { opacity: .9;color:#3c1e1f !important; }
.wp-social-login-provider-instagram:hover { opacity: .9; }

.um.um-login .um-form form:after {display: block;clear: both;content: "";}
.um.um-login .um-form .um-row {
  width: 50%;
  float: left;
  padding: 0 100px;
  box-sizing: border-box;
  display: inline-block;
  margin: 0 0 30px 0;
}
.um.um-login .um-form .wp-social-login-widget {
  float: right;
  display: inline-block;
  border-left: 1px solid #CFCFCF;
  box-sizing: border-box;
  padding: 0 100px;
  width:50%;
}
.um.um-login .um-form .wp-social-login-widget a{
  width: 100%;
  display: inline-block;
  margin-bottom: 3px;
  padding: 0;
}
.um.um-login .um-form .um-col-alt, .um.um-login .um-form .um-col-alt-b {
  box-sizing: border-box;
  display: inline-block;
  padding: 0 100px;
  width: 50%;
}
.um.um-login .um-form .um-col-alt {
  margin-bottom: 20px;
}
.um {font-family: "Open Sans", Sans-serif;}
.um input{color: #606060;}
.um input[type=submit].um-button:hover {background: rgba(0, 185, 232, 1) !important;border-color: transparent;}
.um input[type=submit].um-button {background: rgba(0, 123, 154, 1) !important;}
.um input[type=submit].um-button, .um a.um-button {border-radius:0px !important;    box-shadow: none;}
.um a.um-button:hover {box-shadow: none;border-color: transparent;}

.um.um-register .wp-social-login-widget {display: none;}

#about_name {margin-top: -20px;}
@media screen and (min-width:993px) {
  .menu-main-container{display: inline-block;width:100%;}
  .dt-menu-wrap .col-lg-12 {display: flex;justify-content: center;}
  #primary-menu li {width: 10%;}

  .dt-archive-post img {
    object-fit: cover;
    width: 100%;
    height: 350px;
  }
  .dt-archive-posts .dt-archive-post article {height: 350px;}
  .dt-archive-posts .entry-footer {position: absolute;bottom: 0;}

  #post-1244 .dt-archive-post .entry-footer {width:93%;}
  #post-1246 .dt-archive-post .entry-footer {width:93%;}
  .klr-rating {position:absolute;bottom: 40px;}

  #post-1248 .dt-archive-post img {height:auto;}

  #post-1248 .dt-archive-posts .klr-edition-first img {height: 220px;}
  #post-1248 .dt-archive-posts .klr-edition {height:600px;}
  /* #post-1248 .dt-archive-posts .klr-edition-first .dt-archive-post .row>div>div {height:700px;} */

  #post-1248 .dt-archive-posts .klr-edition .klr-edition-footer {position: absolute;bottom:20px;width:93%;}

  #post-1250 .dt-archive-post .entry-footer {width: 83%;bottom:20px;}
  #post-1250 .dt-archive-post article {    height: 300px;}

  #post-1252 .dt-archive-post .entry-footer {width:93%;}

  /* .elementor-element.contact1 {margin:0px 250px 0px 250px !important;} */
}

.expand_menu_btn {color: #fff;margin-left:10px;}

.sitemap-menu {
  padding: 30px 0;
  position: absolute;
  background-color: #000;
  top: 0;
  z-index: 10;
  width: 100%;
  display: none;
}
.sitemap-menu .sitemap-menu-search {margin-bottom: 40px;padding: 0 20px;}
.sitemap-menu .sitemap-menu-search form {display: inline-block;}
.sitemap-menu .sitemap-menu-search i.fa.fa-search {color: #fff;margin: 10px;}
.sitemap-menu .sitemap-menu-search span {color: #fff;font-size: 30px;vertical-align: middle;margin-right: 50px;line-height: 1.3em;}
.sitemap-menu .sitemap-menu-search input {vertical-align: middle;width: 400px;min-width: 0px;}
.sitemap-menu .sitemap-menu-search button {color: #dd4b39;vertical-align: middle;font-size: 30px;text-shadow: none;padding:0;float: right;}
.sitemap-menu .sitemap-menu-search button[type=submit] {font-size: 18px;}
.sitemap-menu ul li {list-style: none;}
.sitemap-menu ul li a {color:#fff;display: block;line-height: 1.5em;}
.sitemap-menu ul li ul {margin-left: 0;}
.sitemap-menu ul.menu:after {content:"";display: block;clear:both;}
.sitemap-menu ul.menu {padding: 0;}
.sitemap-menu ul.menu>li {padding: 0 20px;margin-bottom: 60px;width:20%;float: left;}
.sitemap-menu ul.menu>li>a {border-bottom: 1px solid #ddd;line-height: 1.5em;font-size: 24px;}
.sitemap-menu ul.menu ul.sub-menu {padding:0;margin-top: 20px;}
.sitemap-menu .sitemap-menu-copyright {margin: 0 20px;color:#fff;border-top: 1px solid #ddd;padding-top: 10px;}

#primary {margin: 0 0 40px 0;}

.dt-archive-posts .archive-title {margin: 40px 0 40px 0;font-weight: 100;font-size: 41px;padding: 0 20px;font-family: "Roboto", Sans-serif;background-color: #000;color:#fff;}
.dt-archive-posts .entry-header .entry-title {text-align: left;margin:0;margin-bottom:10px;font-family: "Oswald", Sans-serif;font-size:30px;font-weight: bold;color: #000 !important;}
.dt-archive-posts .entry-header .entry-title a {color: #000 !important;}
.dt-archive-posts .entry-header .entry-title a:hover {color: #000 !important;}
.dt-archive-posts .entry-footer {text-align:left;}
.dt-archive-posts .entry-footer a {background: none;border: none;color:#000;font-family: "Oswald", Sans-serif; font-weight: bold;border-bottom: 3px solid #000;border-radius: 0;padding: 0;}
.dt-archive-posts .entry-footer a:hover {color: #000;background: none;border: none;border-bottom: 3px solid #000;}
.dt-archive-posts .dt-archive-post {border:none;box-shadow: none;}
.dt-archive-posts .dt-archive-post article {padding: 0;}
.dt-archive-posts .dt-archive-post-content {margin: 0;text-align: left;}
.dt-archive-posts .dt-archive-post-content p {line-height: 1.5em;font-family: "open sans", Sans-serif;font-size: 16px;font-weight: 500;color: #000;}

.dt-pagination-nav{    text-align: center;}
.dt-pagination-nav a {background-color: #fff;margin-bottom: 10px;border: solid rgba(0, 0, 0, 1) 1px;transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;border-radius: 0;color: #000;font-weight: 700;font-size: 16px;padding: 8px 15px;}
.dt-pagination-nav span.current {transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;border-radius: 0;font-weight: 700;font-size: 16px;padding: 8px 15px;}
.dt-pagination-nav a:hover {color:#000;border-color:rgba(182, 232, 227, 1);}
.dt-pagination-nav .current:hover, .dt-pagination-nav .current {border-color:rgba(182, 232, 227, 1);background: none;color:#000;}
.dt-pagination-nav a.next, .dt-pagination-nav a.prev { padding: 8px 100px;}

.container.container-full {    width: 100%;padding: 0;}
.container.container-full .row {margin-left: 0;margin-right: 0;}
.container.container-full .row .col-lg-12 {padding: 0;}

.dt-pagination-nav .page-numbers {display: none;}
.dt-pagination-nav a.next, .dt-pagination-nav a.prev {display: inline-block;}

@media screen and (max-width:992px) {
  .row {margin: 0 !important;}
  .dt-content-area {padding: 0 !important;}
  .elementor-section.elementor-section-boxed>.elementor-container {padding:0 20px;}
  .elementor-element .elementor-element-populated {margin:0 !important;}
  /* .sitemap-menu {display: none;}
  .expand_menu_btn {display: none;} */
  .sitemap-menu ul.menu>li {width: 100%;}
  .sitemap-menu .sitemap-menu-search span {display: block;margin-bottom: 20px;}
  .sitemap-menu .sitemap-menu-search input {width: 90%;}
  .sitemap-menu .sitemap-menu-search button[type=submit] {width: 10%;}
  .dt-menu-wrap .dt-menu-md {    border-bottom: 1px solid #e5e5e5;}
  .dt-pagination-nav a {font-size: 16px;padding: 2px 5px;}
  .dt-pagination-nav span.current {font-size: 16px;padding: 2px 5px;}
  .dt-pagination-nav a.next, .dt-pagination-nav a.prev { padding: 2px 5px;}

  .dt-footer-top-bar .container .col-lg-3 {border:none !important;height:auto !important;}
  .elementor-element.contact1 input[type="submit"] {position: relative !important;top:0 !important;left: 0 !important;}
  .elementor-element.contact1 input[type="text"], .elementor-element.contact1 textarea, .elementor-element.contact1 input[type="email"] {width: 100% !important;}

  #real_estate .col-lg-8 {    height: auto !important;}
  #travel header>div {position:relative !important;top:0 !important;left:0 !important;transform:none !important;width:100% !important;}
  #travel .dt-archive-post-content {margin-left:0;}
  #travel .col-lg-4  {height: auto !important;margin-bottom: 10px;}
  #travel .dt-archive-post-content {height: auto !important;margin-left:0 !important;}
  #travel .dt-archive-post {margin-bottom:50px !important;border: 1px solid #000;padding: 20px;}
  #travel h2 {width:auto !important;text-align:center !important;}
  #travel figure {height:200px !important;}

  #bespoke_tour header>div {position:relative !important;top:0 !important;left:0 !important;transform:none !important;width:100% !important;}
  #bespoke_tour .dt-archive-post-content {margin-left:0;}
  #bespoke_tour .col-lg-4  {height: auto !important;margin-bottom: 10px;}
  #bespoke_tour .dt-archive-post-content {height: auto !important;margin-left:0 !important;}
  #bespoke_tour .dt-archive-post {margin-bottom:50px !important;border: 1px solid #000;padding: 20px;}
  #bespoke_tour h2 {width:auto !important;text-align:center !important;}
  #bespoke_tour figure {height:200px !important;}

  .elementor-element.image_desc_l, .elementor-element.image_desc_r {
    margin-bottom:20px;
  }
  .elementor-element.image_desc_l .elementor-widget-container, .elementor-element.image_desc_r .elementor-widget-container , .elementor-element.image_desc2 .elementor-widget-container{
    position: relative;
    left: 0;
    top: 0;
    height: 80px;
    width: 100%;
  }
  .elementor-element.image_desc2 {margin-top: 20px;}
  .elementor-element.image_desc2 .elementor-widget-container .elementor-heading-title {
    position: relative;
        font-size: 26px !important;
    top: 0;
    padding: 20px 0;
    text-align: center;
    left: 0;
  }
}
